/* =======================
Sliders
========================== */
.coverflow-slider {
	padding: 50px 0;
}
.coverflow-slider .swiper-slide {
	width: 35%;
}
.coverflow-slider .swiper-slide .andro_track-content {
	opacity: 0;
	visibility: hidden;
}
 .coverflow-slider .swiper-slide-active .andro_track-content::before, .coverflow-slider .swiper-slide-active .andro_track-content {
 opacity: 1;
 visibility: visible;
}
.coverflow-slider .swiper-slide-active .andro_track > img {
	filter: blur(2px);

}


.swiper-button-next, .swiper-button-prev {
	display: flex;
	align-items: center;
	justify-content: center;
	top: auto;
	width: 40px;
	height: 40px;
	margin: 0;
	border-radius: 50%;
	position: relative;
	background-color: var(--color-bg-light);
 transition: .3s;
	color: var(--color-headings);
}
.swiper-button-next {
	margin-top: 10px;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
	background-color: var(--color-primary);
	color: #fff;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	left: auto;
	right: auto;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	left: auto;
	right: auto;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after, .swiper-button-next:after, .swiper-button-prev:after {
	display: none;
}

img {
    max-width: 100%;
}



.andro_track {
    position: relative;
}

.andro_track-img{
  width: 180px;
  border: 8px solid #fff;
}
.andro_track-img-shadow{
  position: absolute;
  display: block;
  -webkit-filter: blur(12px);
  filter: blur(12px);
  width: 100%;
  bottom: 0;
  z-index: -1;
  -webkit-transition: .75s ease-out .4s;
  -o-transition: .75s ease-out .4s;
  transition: .75s ease-out .4s;
}
.andro_track-img-shadow img{
  -webkit-transition: .5s ease-out;
  -o-transition: .5s ease-out;
  transition: .5s ease-out;
  opacity: .5;
  -webkit-transform: translateY(-4px) scale(.8);
  -ms-transform: translateY(-4px) scale(.8);
  transform: translateY(-4px) scale(.8);
  -webkit-transform-origin: bottom;
  -ms-transform-origin: bottom;
  transform-origin: bottom;
}
.andro_track-content{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 30px;
  transition: .3s;
  z-index: 1;
}
.andro_track-content::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.3);
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}
.andro_track-status{
  position: absolute;
  top: 20px;
  left: 20px;
  line-height: 1;
  color: #fff;
  font-size: 28px;
  opacity: 0;
  animation: rotating 2s linear infinite;
  transition: .3s;
}
.andro_track-data{
  text-align: center;
  margin: 20px 0 50px;
}
.andro_track-data span,
.andro_track-data h5{
  color: #fff;
}
.andro_track.playing .andro_track-status{
  opacity: 1;
  visibility: visible;
}

.andro_track-list{
  background-color: #fff;
  box-shadow: 0 5px 62px rgba(0,0,0,.09);
  position: relative;
  z-index: 3;
}

.andro_track-list-head{
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: var(--color-secondary);
}
.andro_track-list-head span{
  flex: 1;
  padding: 20px 30px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
.andro_track-list-item{
  display: flex;
  justify-content: space-around;
}
.andro_track-list-item > div{
  padding: 20px;
  flex: 1;
  line-height: 31px;
  border-bottom: 1px solid var(--color-border);
}
.andro_track-list-item > div + div{
  border-left: 1px solid var(--color-border);
}
.andro_track-list-item:last-child > div{
  border-bottom: 0;
}

.andro_track-list-item .andro_track-controls a{
  background-color: var(--color-bg-light);
  color: var(--color-headings);
  width: 35px;
  height: 35px;
  font-size: 12px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  margin-right: 10px;
  border-radius: 50%;
  position: relative;
}
.andro_track-list-item .andro_track-controls a::before{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: 50%;
  transform-origin: center;
  transform: translate(-50%, -50%) scale(0);
  transition: .3s;
  background-color: var(--color-primary);
}
.andro_track-list-item .andro_track-controls a:hover{
  color: #fff;
}
.andro_track-list-item .andro_track-controls a:hover::before{
  transform: translate(-50%, -50%) scale(1);
}

.andro_track-list-item-url a{
  color: var(--color-body);
}
.andro_track-list-item-url a:hover{
  color: var(--color-primary-hover);
}

/* =======================
Responsive
========================== */

/* 5.3 Music Players */
.andro_music-player{
  position: relative;
}
.andro_music-player-seekbar-wrap{
  min-width: 300px;
}
.andro_music-player-seekbar{
  height: 2px;
  cursor: pointer;
  width: 100%;
  background-color: rgba(255,255,255, .4);
}
.andro_music-player-progress{
  background-color: #fff;
  width: 0;
  height: 2px;
}
.andro_music-player-time{
  font-size: 13px;
  color: #fff;
  position: absolute;
  bottom: 100%;
}
.andro_music-player-controls{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.andro_music-player-controls a{
  font-size: 30px;
  color: #fff;
}
.andro_music-player-controls a:hover{
  color: #b9b9b9;
}
